Subject: [IPsec] Auto Discovery VPN Problem statement

From: Vishwas Manral <[email-masked]>
Date: Tue, 29 May 2012 13:14:47 -0700

Hi folks,

We published the draft on the updated problem statement:

http://www.ietf.org/internet-drafts/draft-ietf-ipsecme-p2p-vpn-problem-01.txt

I have tried my best to address most concerns here. Your reviews and
discussions on this would be of great help.

On another note I got interest from different folks, and Huawei-Symantec
and NTT-MCL have published a draft on a similar use case earlier.
http://tools.ietf.org/html/draft-ko-vaas-problem-statement-01 . We will
work with them to see how we to update any new use cases/ requirements they
may have.

Thanks,

Vishwas